<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    tools:parentTag="LinearLayout">

    <TextView
        android:id="@+id/tv_start"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="2dp"
        android:letterSpacing="0.3"
        android:textColor="@color/gray_333"
        android:textSize="16sp"
        tools:text="182" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.NumberWithBorderEditText
        android:id="@+id/et_check"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:focusableInTouchMode="true" />

    <TextView
        android:id="@+id/tv_end"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="2dp"
        android:letterSpacing="0.3"
        android:textColor="@color/gray_333"
        android:textSize="16sp"
        tools:text="5678" />
</merge>